@charset "utf-8";

/* CSS Document */

/**
 * BASE
 * ----
 * Reiniciar estilos, importar lo que toca.
 *
 */
 
* {
	padding:0;
	margin:0;
}

p {
	margin-bottom:10px;
}

html,body {
	padding:0;
	margin:0;
	height:100%;	
}
html {
	overflow:auto;
}
a, a:focus {
	outline:none;
}

a {
	color:inherit;
}

a img {
	border:none;
}

